<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Atanan Kullanıcı ID',
  'LBL_ASSIGNED_TO_NAME' => 'Atanan Kişi',
  'LBL_TAGS_LINK' => 'Etiketler',
  'LBL_TAGS' => 'Etiketler',
  'LBL_ID' => 'KİMLİK',
  'LBL_DATE_ENTERED' => 'Oluşturulma Tarihi',
  'LBL_DATE_MODIFIED' => 'Değiştirilme Tarihi',
  'LBL_MODIFIED' => 'Değiştiren',
  'LBL_MODIFIED_ID' => 'Değiştiren ID',
  'LBL_MODIFIED_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_CREATED' => 'Oluşturan',
  'LBL_CREATED_ID' => 'Oluşturan ID',
  'LBL_DOC_OWNER' => 'Doküman Sahibi',
  'LBL_USER_FAVORITES' => 'Favori Olan Kullanıcılar',
  'LBL_DESCRIPTION' => 'Tanım',
  'LBL_DELETED' => 'Silindi',
  'LBL_NAME' => 'İsim',
  'LBL_CREATED_USER' => 'Oluşturan Kullanıcı',
  'LBL_MODIFIED_USER' => 'Değiştiren Kullanıcı',
  'LBL_LIST_NAME' => 'İsim',
  'LBL_EDIT_BUTTON' => 'Değiştir',
  'LBL_REMOVE' => 'Sil',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_TEAM' => 'Takımlar',
  'LBL_TEAMS' => 'Takımlar',
  'LBL_TEAM_ID' => 'Takım ID',
  'LBL_LIST_FORM_TITLE' => 'Organizations Liste',
  'LBL_MODULE_NAME' => 'Organizations',
  'LBL_MODULE_TITLE' => 'Organizations',
  'LBL_MODULE_NAME_SINGULAR' => 'Organization',
  'LBL_HOMEPAGE_TITLE' => 'Benim Organizations',
  'LNK_NEW_RECORD' => 'Oluştur Organization',
  'LNK_LIST' => 'Göster Organizations',
  'LNK_IMPORT_GC_ORGANIZATION' => 'Import Organization',
  'LBL_SEARCH_FORM_TITLE' => 'Ara Organization',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Tarihçeyi Gör',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteler',
  'LBL_GC_ORGANIZATION_SUBPANEL_TITLE' => 'Organizations',
  'LBL_NEW_FORM_TITLE' => 'Yeni Organization',
  'LNK_IMPORT_VCARD' => 'Import Organization vCard',
  'LBL_IMPORT' => 'Import Organizations',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Organization record by importing a vCard from your file system.',
  'LBL_ORGANIZATION_NAME_2_LOCAL' => 'Organization Name 2 (Local)',
  'LBL_ORGANIZATION_NAME_3_LOCAL' => 'Organization Name 3 (Local)',
  'LBL_ORGANIZATION_NAME_4_LOCAL' => 'Organization Name 4 (Local)',
  'LBL_ORGANIZATION_NAME_1_LATIN' => 'Organization Name 1 (Latin)',
  'LBL_ORGANIZATION_NAME_2_LATIN' => 'Organization Name 2 (Latin)',
  'LBL_ORGANIZATION_NAME_3_LATIN' => 'Organization Name 3 (Latin)',
  'LBL_ORGANIZATION_NAME_4_LATIN' => 'Organization Name 4 (Latin)',
  'LBL_ORGANIZATION_CODE_1' => 'Organization Code 1',
  'LBL_ORGANIZATION_CODE_2' => 'Organization Code 2',
  'LBL_SALES_ORG_FLAG' => 'Sales Org Flag',
  'LBL_BILLING_ORG_FLAG' => 'Billing Org Flag',
  'LBL_SERVICE_ORG_FLAG' => 'Service Org Flag',
  'LBL_BILLING_AFFILIATE_CODE' => 'GBS Billing Affiliate Code',
);